VCOMP, Version 3.1 - Visual text file comparison.  June 12, 1992

ZCPR 3.0 and Z3PLUS tool for simultaneous viewing of two text files.
Needs no installation, but may be configured with VCINST.COM.
This version is intended to work with Z3PLUS, but has not been tested 
on a CPM3 system.

Update from vers 3.0

1. String Search, Auto-compare, and Sync functions automatically 
   refill the text buffer as needed. Pressing ^C or ESC during the 
   process will cancel it.
2. UNREAD function for moving backward through large multi-buffer 
   files.
3. Control char display may be turned off.
4. Text buffer may optionally overwrite CCP.
5. Many cosmetic improvements. 

- Rob Friefeld
